### Method

# GimpUi IntComboBox get_active

since: 2.2

#### Declaration [src]

    gboolean
    gimp_int_combo_box_get_active (
      GimpIntComboBox* combo_box,
      gint* value
    )

#### Description [src]

Retrieves the value of the selected (active) item in the `combo_box`.

Available since: 2.2

#### Parameters

`value`

  Type: `gint*`

  Return location for the integer value.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` if `value` has been set or `FALSE` if no item was active.